package lec08ball;

import processing.core.PApplet;


public class Lec08Ball extends PApplet {

	// variables to model a ball
	
	public void setup() {
		smooth();
		fill(191, 191, 0);
		noStroke();
		size(800, 450);
	}

	public void draw() {
		background(127, 0, 0);
		
		// move ball
		
		// draw ball
	}
	
	public void mouseClicked() {
		// set ball position to click point
	}
}
